Page MenuHomePhabricator

Update VisualEditor repository to mediawiki_selenium Ruby gem 1.x
Closed, ResolvedPublic0 Story Points

Event Timeline

zeljkofilipin claimed this task.
zeljkofilipin raised the priority of this task from to High.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin removed zeljkofilipin as the assignee of this task.May 19 2015, 8:37 AM
zeljkofilipin set Security to None.
dduvall lowered the priority of this task from High to Normal.Jun 2 2015, 3:25 PM
dduvall raised the priority of this task from Normal to High.
dduvall moved this task from Inbox to Waiting on the Browser-Tests-Infrastructure board.
dduvall moved this task from Waiting to Next on the Browser-Tests-Infrastructure board.
dduvall added a subscriber: Ryasmeen.

@Ryasmeen, let's schedule a pairing session to work on this.

Ryasmeen assigned this task to dduvall.Jul 1 2015, 7:07 PM
Ryasmeen updated the task description. (Show Details)
Ryasmeen moved this task from Next to In Progress on the Browser-Tests-Infrastructure board.
dduvall lowered the priority of this task from High to Normal.Jul 7 2015, 3:12 PM
dduvall moved this task from In Progress to Done on the Browser-Tests-Infrastructure board.
dduvall moved this task from Done to In Progress on the Browser-Tests-Infrastructure board.

Change 222143 had a related patch set uploaded (by Dduvall):
WIP QA: Upgrading to mw-selenium 1.x

https://gerrit.wikimedia.org/r/222143

Change 222143 merged by jenkins-bot:
QA: Upgrading to mw-selenium 1.x

https://gerrit.wikimedia.org/r/222143

dduvall renamed this task from Update VisualEditor repository to mediawiki_selenium Ruby gem 1.1 to Update VisualEditor repository to mediawiki_selenium Ruby gem 1.x.Aug 20 2015, 5:27 PM
dduvall closed this task as Resolved.Aug 20 2015, 5:33 PM

The test suite has been fully upgraded to use MW-Selenium 1.5 and the daily browser-test Jenkins job runs successfully.

Jdforrester-WMF moved this task from Freezer to TR0: Interrupt on the VisualEditor board.